/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body{
    font-family: 'Caveat', cursive;
    font-size: 1.2em;
}

nav a,
nav .brand-logo{
    color: #efebe9;
    font-size: 2em;
}

nav ul a{
    font-size: 1.3em;
}

.nav-wrapper{
    padding: 0 50px;
}

p {
    line-height: 2rem;
}

.sidenav-trigger {
    color: #FFFFFF;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: #efebe9;
}
.section-intro{
    height: 100%;
    width: 100%;
}

.header{
    margin-top: 15%;
    font-size: 4em;
}

.header-subtitle{
    color: white;
    margin-top: 10%;
    font-size: 1.5em;
}

.col-service{
    margin-top: 60px;
    margin-bottom: 90px;
}
@media only screen and (max-width : 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }
    #index-banner .section {
        top: 10%;
    }
}

@media only screen and (max-width : 600px) {
    #index-banner .section {
        top: 0;
    }

    .nav-wrapper{
        padding: 0 5px;
    }
}

.icon-block {
    padding: 0 15px;
}
.icon-block .material-icons {
    font-size: inherit;
}

#service h3{
    font-size: 1.5em;
    line-height: 1.6em;
}

#service h5{
    font-size: 1.3em;
    line-height: 1.6em;
}

#service h3{
    color: #e57373;
}

#service h5{
    color: #ef9a9a;
}

#register h5{
    font-size: 2em;
}

.btn-register{
    width: 100%;
    font-family: 'Caveat', cursive;
}

.register-icon{
    font-size: 7em;
    margin-top: 60px;
}

.section-register{
    height: 100%;
    width: 100%;
}
.hosts-icon{
    font-size: 7em;
    margin-top: 60px;
}

#hosts h3{
    color: #e57373;
}

#hosts h5{
    color: #ef9a9a;
}

#hosts{
    margin-bottom: 50px;
}

.btn-hosts{
    width: 100%;
    font-family: 'Caveat', cursive;
}

footer.page-footer {
    margin: 0;
    background-color: #ff5252;
}

.social-icon{
    font-size: 2em;
    color: #FFFFFF;
    padding: 0 20px;
}

.social-icon:hover{
    color: #ef9a9a;
}

.footer-copyright{
    margin-right: 70%;
}